<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="SapOrgMapper">
	<insert id="saveOne">
		insert into sap_org(id,sapCode,sapName,orgLevel) 
		values (#{id},#{sapCode},#{sapName},#{orgLevel})
	</insert>
	
	<update id="updateSapName">
		update sap_org set sapName=#{sapName} where id=#{id}
	</update>
	
	<select id="selectOne" resultType="SapOrg">
		select * from sap_org where sapCode=#{sapCode} and orgLevel=#{orgLevel}
	</select>
</mapper>